.tanfuwu{

}
.tanfuwu .fwitem{
	width: 32%;
	float: left;
	margin-right:2% ;
	margin-bottom: 20px;
}
.tanfuwu .fwitem:nth-child(3n+3)
{
	margin-right: 0%;
}
.tanfuwu .fwitem a{
	display: block;
	position: relative;
}
.tanfuwu .fwitem img{
	display: block;
	width: 100%;
	border-radius: 3px;
}
.tanfuwu .imbg{
	position: absolute;
	z-index: 1;
	left: 0px;
	height: 50px;
	right: 0px;
	bottom: 0px;
	background-color: #000;
	opacity: 0.7;
	border-radius: 0 0 3px 3px;
}
.tanfuwu .imname{
	position: absolute;
	z-index: 2;
	color: #FFF;
	font-size: 18px;
	text-align: center;
	left: 0px;
	right: 0px;
	bottom: 0px;
	height: 50px;
	line-height: 50px;
	text-align: center;
}



.clearfix::after {
    content: "";
    display: block;
    height: 0;
    visibility: hidden;
    clear: both;
}
/**about**/
.whmain{
	display: flex;
	justify-content: space-between;
}
.whmain .whitem{
	width: 24%;
	border: 1px solid #626262;
	box-sizing: border-box;
	padding: 20px;
	border-radius: 3px;

}
.whmain .whname{
	text-align: center;
	font-size: 18px;
	color: #565656;
	position: relative;
	padding-bottom: 20px;
}
.whmain .whline{
	position: absolute;
	z-index: 1;
	height: 4px;
	width: 80px;
	background-color: #47484d;
	left: calc(50% - 40px);
	bottom: 5px;
	border-radius: 2px;
}
.whmain .whnr{
	line-height: 30px;
	text-align: center;
	padding-top: 10px;
}
/******************导航部分*********************/
.heard {
	background: #fff;
	box-shadow: 0px 2px 4px rgba(0,0,0,0.2);
}
.heard_n {
	overflow: inherit !important;
}
.heard .logo {
	float: left;
	height: 96px;
	line-height: 96px;
}
.heard .logo img {
	width: 100%;
}
.heard_n_R {
	float: right;
	position: relative;
	z-index: 1;
}
.heard_n_R ul {
	float: left;
	margin-bottom: 0px;
	position: relative;
}
.heard_n_R>ul>li {
	float: left;
	text-align: center;
	position: relative;
}
.heard .heard_n_R>ul>li>a {
	font-size: 16px;
	font-weight: bold;
	display: inline-block;
	line-height: 96px;
	padding-left: 16px;
	padding-right: 16px;
	color: #333333;/*		transition: All 0.5s ease-in-out;
	-webkit-transition: All 0.5s ease-in-out;
	-moz-transition: All 0.5s ease-in-out;
	-o-transition: All 0.5s ease-in-out;*/
}
.heard_n_R ul>li:hover>a {
	/*	color: #fff;*/
	color: #00499D;
	transition: All 0.2s ease-in-out;
}
.heard_n_R ul li.cur a {
	color: #00499D;
}
.heard_n_R ul li ul {
	position: absolute;
	padding-top: 3px;
	top: 93px;
	left: -10%;
	width: 120%;
	display: none;
	z-index: 888;
}
.heard_n_R ul li ul li {
	background: #FFF;
	filter: alpha(opacity=90);
	opacity: .9;
	-moz-opacity: .9;
}
.heard_n_R ul li ul li a {
	line-height: 38px;
	display: block;
	color: #333333;
}
.heard_n_R ul li ul li a:hover {
	background: #E46C20;
	color: #FFF;
}
.magic-line {
	position: absolute;
	bottom: 0px;
	left: 0;
	width: 100px;
	height: 3px;
	background: #E46C20;
	z-index: -1;
}
/***************************************************/

.banner {
	width: 100%;
}
.banner_n, .swiper-slide {
	position: relative;
	width: 100%;
	text-align: center;
}
.banner_n p, .swiper-slide p {
	display: block;
	line-height: inherit !important;
	text-align: center;
	position: absolute;
	width: 100%;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	font-size: 60px;
	font-weight: 600;
	color: #FFF;
	white-space: pre-wrap;
}
.banner_n img {
	width: 100%;
}
/***foot***/
.foot {
	margin-top: 77px;
	background: #001337;
	padding-top: 45px;
	padding-bottom: 25px;
	color: #FFF;
}
.foot p {
	line-height: 32px;
}
.foot_T {
	position: relative;
}
.ewm {
	position: absolute;
	right: 0;
	bottom: 0px;
}
.ewm img {
	max-width: 120px;
	margin-bottom: 5px;
}
.ewm p {
	font-size: 14px;
	text-align: center;
}
.foot_T h1 {
	font-size: 16px;
}
.foot_T p {
	font-weight: 100 !important;
}
.foot_T p a {
	color: #fff;
	margin-right: 20px;
}
.foot_T p a:last-of-type {
	margin-right: 0px;
}
.foot_B {
	border-top: 1px solid #838792;
	margin-top: 25px !important;
	padding-top: 20px;
	color: #838792;
}
.foot_B p a {
	color: #838792;
	margin-left: 5px;
}
/*********************************/
.T_title {
	margin-top: 70px;
	margin-bottom: 35px;
	text-align: center;
}
.T_title h1 {
	color: #3e3e3e;
	font-size: 42px;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
}
.H_about_L {
	width: 650px;
	float: left;
}
.H_about_R {
	width: 550px;
	height: 365px;
	overflow: hidden;
	float: right;
	box-sizing: border-box;
	padding: 30px;
	border: 1px solid #DCDCDC;
}
.H_about_R_tit h1 {
	font-size: 28px;
	font-weight: 600 !important;
}
.H_about_R_tit:after {
	width: 45px;
	height: 1px;
	background: #DCDCDC;
	content: " ";
	display: inline-block;
}
.H_fuwu h1 {
	color: #fff;
}
.T_title h2 {
	color: #fff;
	font-size: 16px;
	text-align: center;
	text-transform: uppercase;
	margin-top: 15px;
	display: block;
}
.T_title a {
	color: #fff;
	font-size: 16px;
	text-align: center;
	text-transform: uppercase;
	display: inline-block;
	margin-top: 35px;
}
.H_about_R_n {
	margin-top: 30px;
	margin-bottom: 20px;
}
.H_about_R_n p {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 5;
	overflow: hidden;
}
.H_about_more {
	line-height: 38px;
	color: #00479d;
	display: inline-block;
	font-size: 16px;
}
.H_about_B {
	overflow: hidden;
	margin-top: 55px;
	margin-bottom: 70px;
	display: flex;
	justify-content: space-between;
}
.H_about_B_li {
	float: left;
}
.H_about_B .H_about_B_li:last-of-type {
	border: none;
}
.H_about_B_li h1 {
	text-align: center;
	font-size: 42px;
	color: #01479D;
	display: flex;
	justify-content: center;
	align-items: center;
}
.H_about_B_li h1 span {
	font-size: 58px;
	font-weight: 600 !important;
	margin-left: 8px;
	margin-right: 5px;
}
.H_about_B_li h2 {
	text-align: center;
	font-size: 16px;
	color: #494949;
	margin-top: 10px;
}
.H_fuwu {
	background: url(../images/h_fw.jpg)no-repeat 0px 0px fixed;
	background-size: cover;
	height: 350px;
	overflow: hidden;
}
.H_fuwu_z {
	position: relative;
}
.H_fuwu_B {
	text-align: center;
	position: absolute;
	left: 0;
	right: 0;
	bottom: -50px;
}
.H_fuwu_B_n {
	box-sizing: content-box;
	height: 70px;
	display: inline-block;
	background: #FFF;
	padding: 40px 50px;
	box-shadow: 0px 4px 4px rgba(0,0,0,0.1);
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.H_fuwu_B_n a {
	font-size: 16px;
	color: #00479d;
	font-weight: 600 !important;
	display: inline-block;
	line-height: 70px;
}
.H_fuwu_B_n i {
	width: 1px;
	height: 70px;
	background: #B2C7E1;
	display: inline-block;
}
.H_product {
	padding-bottom: 95px;
	background: #FAFAFA;
	overflow: hidden;
}
.H_product_n {
	overflow: inherit !important;
}
/*.H_product_n:before {
	width: 100%;
	height: 55px;
	content: " ";
	display: inline-block;
	background: #FFF;
	box-shadow: 0px 4px 4px rgba(0,0,0,0.1);
}*/



.H_product {
	margin-top: 60px;
}
.H_pr_title {
	text-align: center;
	text-align-last: center;
	display: flex;
	justify-content: center;
	align-items: center;
}
.H_pr_title span {
	display: inline-block;
	height: 46px;
	line-height: 46px;
	font-size: 20px;
	margin-right: 35px;
	cursor: pointer;
	padding-left: 25px;
	padding-right: 25px;
	position: relative;
	z-index: 1;
}
.H_pr_title a {
	display: inline-block;
	height: 46px;
	line-height: 46px;
	font-size: 17px;
	position: relative;
	z-index: 1;
	color: #00479d;
}
.H_pr_title span.cur, .H_pr_title span:hover, .H_pr_title a:hover, .H_pr_title a.cur {
	color: #000;
}
.H_pr_title a:after {
	content: " ";
	display: inline-block;
	width: 1px;
	height: 14px;
	background: #00479d;
	margin-left: 10px;
	margin-right: 10px;
}
.H_pr_title a:last-of-type:after {
	display: none;
}
/*.H_pr_title span:before, .H_pr_title a:before {
	content: "";
	position: absolute;
	background: #E46C20;
	z-index: -1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transform-origin: 0 50%;
	transform-origin: 0 50%;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-duration: 0.4s;
	transition-duration: 0.4s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}
.H_pr_title span:hover:before, .H_pr_title a:hover:before {
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
}*/
#wrap ul li a {
	display: block;
}
.H_product_n_B_li {
	overflow: hidden;
	margin-top: 40px;
}
.a1_img {
	box-sizing: content-box;
	border: 1px solid #DDDDDD;
	overflow: hidden;
	border-radius: 3px;
}
.H_product_n_B ul li {
	width: 382px;
	list-style: none;
	position: relative;
	float: left;
	overflow: hidden;
}
.H_product_n_B_li ul li:nth-of-type(3n+2) {
	margin-left: 27px;
	margin-right: 27px;
}
.H_product_n_B ul li .a1 img {
	width: 380px;
	height: 280px;
	transition: all 0.6s;
}
.H_product_n_B ul li .a1:hover img {
	transform: scale(1.08);
}
.divA p {
	text-align: center;
	color: #626262;
	line-height: 46px;
	font-size: 16px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
/************************************/
.H_news_title {
	text-align: center;
	text-align-last: center;
}
.H_news_title span {
	display: inline-block;
	height: 46px;
	line-height: 44px;
	font-size: 20px;
	margin-right: 35px;
	cursor: pointer;
	padding-left: 30px;
	padding-right: 30px;
	position: relative;
	box-sizing: border-box;
	border: 1px solid #A0A0A0;
	z-index: 1;
}
.H_news_title a {
	display: inline-block;
	height: 46px;
	line-height: 46px;
	font-size: 20px;
	padding-left: 30px;
	padding-right: 30px;
	position: relative;
	border: 1px solid #A0A0A0;
	z-index: 1;
}
.H_news_title span.cur, .H_news_title span:hover, .H_news_title a:hover {
	color: #e46c20;
	border: 1px solid #FFF;
}
.H_news_title span.cur {
	border: 1px solid #e46c20 !important;
}
.H_news_title span:before, .H_news_title a:before {
	content: "";
	position: absolute;
	border: 1px solid #e46c20;
	z-index: -1;
	height: 44px;
	top: -1px;
	left: 0;
	right: 0;
	bottom: 0;
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transform-origin: 0 50%;
	transform-origin: 0 50%;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-duration: 0.4s;
	transition-duration: 0.4s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}
.H_news_title span:hover:before, .H_news_title a:hover:before {
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
}
.H_news_title span.cur:before {
	display: none;
}
.H_news_n {
	margin-top: 50px;
	overflow: hidden;
}
.H_news_n_T {
	width: 100%;
	float: left;
}
.H_news_n_B {
	width: 100%;
	float: left;
	margin-top: 40px;
}
.h_news_img {
	width: 600px;
	height: 300px;
	overflow: hidden;
}
.h_news_img img {
	width: 100%;
	transition: all 0.6s;
}
.H_news_n_T:hover .h_news_img img {
	transform: scale(1.08);
}
.H_news_n_T:hover .H_news_n_T_R_n h1, .H_news_n_B a:hover h1 {
	color: #00479d;
}
.H_news_time {
	font-size: 14px;
	color: #282828;
	display: inline-block;
}
.H_news_time:after {
	content: ' ';
	display: inline-block;
	width: 40px;
	height: 1px;
	background: #00479d;
	float: left;
	margin-top: 5px;
}
.H_news_n_T_L, .H_news_n_T_R {
	width: 50%;
	float: left;
}
.H_news_n_T_R {
	box-sizing: border-box;
	padding: 25px 40px;
}
.H_news_n_T_R_n {
	margin-top: 25px;
}
.H_news_n_T_R_n h1 {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	color: #282828;
	font-size: 24px;
	margin-bottom: 40px;
}
.H_news_n_T_R_n p {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	color: #282828;
}
.H_news_n_T_R_n a {
	white-space: pre-wrap;
	width: 160px;
	text-align: center;
	height: 34px;
	line-height: 34px;
	border-radius: 20px;
	background: #00499D;
	display: inline-block;
	color: #fff;
	margin-top: 40px;
}
.H_news_n_B_li {
	width: 380px;
	height: 200px;
	background: #F0F0F0;
	float: left;
	box-sizing: border-box;
	padding: 40px;
}
.H_news_n_B_li h1 {
	font-size: 18px;
	color: #282828;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	margin-top: 25px;
	line-height: 28px !important;
}
.H_news_n_B_li:nth-of-type(2) {
	margin-left: 30px;
	margin-right: 30px;
}
/**************************************/

.Top_title {
	color: #00479d;
	font-size: 30px;
	font-weight: 600 !important;
	margin-bottom: 30px;
}
.content_n {
	margin-top: 50px;
}
.show_n p {
	text-indent: 2rem;
	margin-bottom: 5px;
}
.fuwu {
	padding-bottom: 20px;
}
.about {
	padding-bottom: 30px;
}
.about_L {
	width: 580px;
	float: left;
}
.about_R {
	width: 580px;
	float: right;
}
.about_R img {
	max-width: 100%;
}
.about_L_title {
	font-size: 26px;
	color: #ff9d00;
	font-weight: 600;
	margin-bottom: 10px;
}
.about_C {
	background: #F5F5F5;
	padding: 60px 0;
}
.about_C_L {
	width: 550px;
	float: left;
}
.about_C_L img {
	max-width: 100%;
}
.about_C_R {
	width: 600px;
	float: right;
}
.about_B {
	margin-top: 60px;
}
.about_B .Top_title {
	text-align: center;
	margin-bottom: 40px;
}
.about_B_li {
	width: 280px;
	float: left;
	margin-left: 26px;
	margin-bottom: 26px;
}
.about_B_li img {
	width: 280px;
	height: 370px
}
.about_B_li:nth-of-type(4n+1) {
	margin-left: 0px;
}
.about_B_li p {
	text-align: center;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	margin-top: 10px;
}
.search_show {
	height: 600px;
}
.lxwm_dt img {
	width: 100%;
}
.lxwm_n {
	margin-top: 35px;
	padding-bottom: 80px;
}
.lxwm_n .Top_title {
	font-size: 25px;
	margin-bottom: 30px;
}
.lxwm_n .Top_title p {
	color: #616161;
	font-size: 14px;
	font-weight: 100 !important;
	text-transform: uppercase
}
.lxwm_n p {
	color: #616161;
	font-size: 17px;
	line-height: 34px;
}
.news_list_img {
	width: 500px;
	overflow: hidden;
	height: 250px;
	float: left;
}
.news_list_img img {
	width: 500px;
	height: 250px;
	transition: all 0.6s;
}
.news_list a {
	margin-bottom: 40px;
	display: block;
	overflow: hidden;
}
.news_list a:hover .news_list_img img {
	transform: scale(1.08);
}
.news_list a:hover .news_list_R h1 {
	color: #00479d;
}
.news_list_R {
	width: 650px;
	float: right;
}
.news_list_R .H_news_time {
	margin-top: 30px;
	margin-bottom: 30px;
}
.news_list_R h1 {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	color: #282828;
	font-size: 24px;
	margin-bottom: 30px;
}
.news_list_R p {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	color: #606060;
}
.news_show {
	padding-bottom: 30px;
}
.news_show_title {
	text-align: center;
}
.news_show_title h1 {
	text-align: left;
	display: inline-block;
	color: #282828;
	font-size: 24px;
}
.news_show_time {
	text-align: right;
	color: #282828;
	margin-bottom: 25px;
}
.H_product_n_B_shebei .H_product_n_B_li ul li {
	margin-bottom: 10px;
}
.pr_nav {
	display: flex;
	justify-content: space-between;
	width: 100%;
}
.pr_nav a {
	height: 44px;
	line-height: 44px;
	border: 1px solid #DCDCDC;
	border-radius: 3px;
	display: block;
	text-align: center;
	position: relative;
	margin-bottom: 10px;
	width: auto;
	margin-right: 8px;
	padding: 0 8px;
        font-size:14px;
}
.pr_nav a:last-child{
	margin-right: 0px;
}
.pr_nav a.cur {
	background: #072E66;
	color: #fff;
}
.tishi {
	display: none;
	white-space: nowrap;
	background-color: rgba(0,0,0,0.8);
	padding: 20px 20px;
	color: #FFF;
	border-radius: 20px;
	position: fixed;
	left: 50%;
	top: 45%;
	transform: translate(-50%, -50%);
}
/*******************/
#msg {
	width: 266px;
	position: fixed;
	z-index: 999;
	top: 49%;
	margin-top: -80px;
	left: 50%;
	margin-left: -133px;
	background: #fff;
	box-shadow: 5px 5px 8px #999;
	font-size: 17px;
	color: #666;
	border: 1px solid #f8f8f8;
	text-align: center;
	line-height: 2rem;
	display: inline-block;
	padding-bottom: 20px;
	border-radius: 2px;
}
#msg_top {
	background: #f8f8f8;
	padding: 5px 15px 5px 20px;
	text-align: left;
}
#msg_top span {
	font-size: 22px;
	float: right;
	cursor: pointer;
}
#msg_cont {
	padding: 15px 20px 20px;
	text-align: left;
}
#msg_clear {
	display: inline-block;
	color: #fff;
	padding: 1px 15px;
	background: #8fc31f;
	border-radius: 2px;
	float: right;
	margin-right: 15px;
	cursor: pointer;
}
/*****************************/
